Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 07:59:57 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Can I return the two jeans I ordered before ire 8kd all because Tommorrow I have order also </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 1, 2021, 1:17 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hello Glaiza,<br><br>Thank you for contacting us.<br><br>Please note that your request has been submitted to the concerned team, and the necessary action will be taken as soon as possible to ensure that your order arrives on time.<br><br>Do not hesitate to contact us for further assistance.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484388